[repositories] devel: [groups] [packages] [maintainers] [changelog]

 perl-Purple: Perl scripting support for libpurple

Name:perl-Purple
Release:2.13.0-1mamba
Architecture:i586
Group:Development/Libraries/Perl
Description:Perl plugin loader for libpurple.
This package will allow you to write or use libpurple plugins written in the Perl programming language.
Size:957.97 KB
Download:perl-Purple-2.13.0-1mamba.i586.rpm
Source RPM:pidgin
Provides:Purple.so perl(Purple)[=0.01] perl.so perl-Purple[=2.13.0-1mamba]
Requires:libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.4) libcrypt.so.1 libdl.so.2 libgadu.so.3 libglib-2.0.so.0 libgmodule-2.0.so.0 libgobject-2.0.so.0 libgthread-2.0.so.0 libm.so.6 libnsl.so.2 libperl.so libpthread.so.0 libpthread.so.0(GLIBC_2.0) libpurple[=2.13.0-1mamba] libresolv.so.2 libutil.so.1 perl[>=0:5.008] perl(AutoLoader) perl(Carp) perl(Exporter) perl(XSLoader) perl(strict) perl(warnings)
RPM requirements:glibc libgadu libglib glibc libnsl libperl glibc libpurple glibc perl
Required by:perl-Pidgin(i586)
Build required by:
Filenames:/usr/lib/purple-2/perl /usr/lib/purple-2/perl.so /usr/lib/purple-2/perl/Purple.pm /usr/lib/purple-2/perl/auto /usr/lib/purple-2/perl/auto/Purple /usr/lib/purple-2/perl/auto/Purple/Purple.so /usr/lib/purple-2/perl/auto/Purple/autosplit.ix /usr/share/man/man3/Purple.3pm.gz

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.